Bugreport: Kdevelop doesn't work with Qt 1.44 (SuSE Linux 6.3)

René Märten delta_x at gmx.net
Wed Apr 5 05:01:24 UTC 2000


i'am also running suse 6.3 and i had no problems with compiling under qt1.44
!

it doesn't compile under qt2.xx !!
which errors did you got ??

MfG / Regards
Rene Märten
mail: delta_x at codewizards.org
home: www.codewizards.org
----- Original Message -----
From: "Christian Weickhmann - Bowfinger" <christian.weickhmann at gmx.de>
To: <kdevelop at barney.cs.uni-potsdam.de>
Sent: Tuesday, April 04, 2000 7:59 PM
Subject: Bugreport: Kdevelop doesn't work with Qt 1.44 (SuSE Linux 6.3)


> KDevelop V1.1 Beta4 doesn't compile a project if Qt-Libs V 1.44 are
> installed.
> By now I not know weather it's a bug of the SuSE Linux 6.3-configuration
>
> or a bug in KDevelop itself.
>
>





More information about the KDevelop mailing list